## python-quantities 0.10.1

=== debian/changelog ===
python-quantities (0.10.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git (closes: #659641)

 -- Andrea Palazzi <palazziandrea@yahoo.it>  Sat, 11 Feb 2012 22:51:51 +0100
