=== debian/control ===
Source: python-quantities
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Palazzi <palazziandrea@yahoo.it>, Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Section: python
Priority: extra
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.2
Vcs-git: git://git.debian.org/git/collab-maint/python-quantities.git
Homepage: http://packages.python.org/quantities/

Package: python-quantities
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-numpy (>= 1.4)
Description: Library for computation of physical quantities with units, based on numpy
 Quantities is designed to handle arithmetic and
 conversions of physical quantities, which have a magnitude, dimensionality
 specified by various units, and possibly an uncertainty.
 Quantities builds on the popular numpy library and is
 designed to work with numpy ufuncs, many of which are already
 supported.
