=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="filenamemangle=s/.*\/(.*)/python-quantaties-$1\.tar\.gz/" \
  http://github.com/python-quantaties/python-quantaties/downloads .*tarball/([\d\.a-z]+)
