## python-quantities 0.12.1

=== debian/changelog ===
python-quantities (0.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Yaroslav Halchenko ]
  * debian/control:
    - added X-Python-Version: >= 2.6 to restrict supported versions of Python
      so it could be seamlessly backported to squeeze
    - added Suggests: python-unittest2 so tests could be exercised
      on user's sytem

  [ Andreas Tille ]
  * New upstream version
    Closes: #896354, #896361
  * Moved packaging to Salsa
  * cme fix dpkg-control
  * Fix watch file
  * debhelper 11
  * Testsuite: autopkgtest-pkg-python
  * Install correct doc
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2018 21:26:52 +0200
