=== debian/control ===
Source: python-quantities
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Palazzi <palazziandrea@yahoo.it>,
           Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: python-all,
               debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
Homepage: http://packages.python.org/quantities/
X-Python-Version: >=2.6

Package: python-quantities
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-numpy
Suggests: python-unittest2
Description: Library for computation of physical quantities with units, based on numpy
 Quantities is designed to handle arithmetic and
 conversions of physical quantities, which have a magnitude, dimensionality
 specified by various units, and possibly an uncertainty.
 Quantities builds on the popular numpy library and is
 designed to work with numpy ufuncs, many of which are already
 supported.
