## python-quantities 0.12.3

=== debian/changelog ===
python-quantities (0.12.3-1~nd18.10+1) cosmic; urgency=medium

  * Backported for cosmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 01 Sep 2019 10:46:55 -0400

python-quantities (0.12.3-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - migrated into python3-quantities (Closes: #938118)
    - boosted policy to 4.3.0
    - added python3-numpy to build-depends (for testing)
  * debian/rules
    - switch to use pybuild buildsystem
  * debian/patches/up_no_test_xfail
    - to not xfail a test

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 01 Sep 2019 14:12:15 +0200
