## python-quantities 0.12.4

=== debian/changelog ===
python-quantities (0.12.4-1) unstable; urgency=medium

  * New upstream release
    - addresses "Fix "<ufunc 'clip'> not supported" error" (Closes: #945260)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 27 Jan 2020 20:34:29 -0500

python-quantities (0.12.3-2) unstable; urgency=medium

  * Team upload.
  * Fix license
    Closes: #939163
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 11:38:11 +0200
