=== debian/control ===
Source: python-quantities
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Palazzi <palazziandrea@yahoo.it>,
           Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: python3-all,
               debhelper-compat (= 12),
               dh-python,
               python3-numpy
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
Homepage: https://packages.python.org/quantities/

Package: python3-quantities
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy
Suggests: python3-unittest2
Description: Library for computation of physical quantities with units, based on numpy
 Quantities is designed to handle arithmetic and
 conversions of physical quantities, which have a magnitude, dimensionality
 specified by various units, and possibly an uncertainty.
 Quantities builds on the popular numpy library and is
 designed to work with numpy ufuncs, many of which are already
 supported.
