=== debian/watch ===
version=4

https://github.com/python-quantities/python-quantities/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
