## python-quantities 0.13.0

=== debian/changelog ===
python-quantities (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Adapt to numpy 1.24
    Closes: #1028773
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 16:20:23 +0100

python-quantities (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 08:32:06 +0100

python-quantities (0.12.4-2) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix test issue with numpy 1.21
    Closes: #999539

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2021 08:12:31 +0100
