=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: python3-all,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-numpy
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
 Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
 Homepage: https://packages.python.org/quantities/
+Rules-Requires-Root: no
 
 Package: python3-quantities
 Architecture: all
