## python-quantities 0.15.0

=== debian/changelog ===
python-quantities (0.15.0-2) unstable; urgency=medium

  [ Yogeswaran Umasankar ]
  * Team upload.

  [ James Addison ]
  * Removed unittest2 from suggests in d/control. (Closes: #1058959)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 15 Feb 2024 22:30:00 +0000

python-quantities (0.15.0-1) unstable; urgency=medium

  [ Yogeswaran Umasankar ]
  * Team upload.
  * New upstream version 0.15.0.

  [ Nilesh Patra ]
  * Add Builddep on python3-setuptools-scm and pybuild-plugin-pyproject

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 08 Feb 2024 03:10:45 +0530
