=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: python3-all,
+               pybuild-plugin-pyproject,
                debhelper-compat (= 13),
                dh-python,
-               python3-numpy
+               python3-numpy,
+               python3-setuptools-scm
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
 Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
@@ -21,7 +23,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-numpy
-Suggests: python3-unittest2
 Description: Library for computation of physical quantities with units, based on numpy
  Quantities is designed to handle arithmetic and
  conversions of physical quantities, which have a magnitude, dimensionality
