## python-quantities 0.16.1

=== debian/changelog ===
python-quantities (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.1. (Closes: #1082911)
  * d/control: add Breaks in the python3-quantities package.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 30 Oct 2024 18:15:07 +0000

python-quantities (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.0.
  * d/control: bump Standards-Version to 4.7.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 28 Aug 2024 06:30:00 +0000
