=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-python,
                python3-numpy,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
 Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
 Homepage: https://packages.python.org/quantities/
@@ -23,6 +23,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-numpy
+Breaks: python3-neo (<< 0.13.2-1~)
 Description: Library for computation of physical quantities with units, based on numpy
  Quantities is designed to handle arithmetic and
  conversions of physical quantities, which have a magnitude, dimensionality
