## python-quantities 0.16.2

=== debian/changelog ===
python-quantities (0.16.2-1) unstable; urgency=medium

  * Team upload.

  [ Yogeswaran Umasankar ]
  * New upstream version 0.16.2.
  * d/control:
    - Add python3-pytest and python3-setuptools to build-depends.
    - Update to dh-sequence-python3.
    - Bump Standards-Version to 4.7.2.
    - Remove Rules-Requires-Root: no.
  * d/rules:
    - Remove sequence name python3.
    - Remove doc NIST_codata.txt.
  * Add d/clean.
  * Add d/source/options.
  * d/watch: bump to version 5.

  [ Chris Lamb ]
  * Update d/patches/reproducible-build.patch. (Closes: #1066042)

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 24 Oct 2025 20:26:29 +0000
