=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
 Build-Depends: python3-all,
                pybuild-plugin-pyproject,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-numpy,
-               python3-setuptools-scm
-Standards-Version: 4.7.0
+               python3-setuptools,
+               python3-setuptools-scm,
+               python3-pytest,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
 Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
 Homepage: https://packages.python.org/quantities/
-Rules-Requires-Root: no
 
 Package: python3-quantities
 Architecture: all
