=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	# Remove doc from site-package (not needed at runtime)
	find debian/python3-quantities -type f -path "*/quantities/constants/NIST_codata.txt" -delete
