=== debian/watch ===
Version: 5
Template: Github
Owner: python-quantities
Project: python-quantities
