## python-quantities 0.16.4

=== debian/changelog ===
python-quantities (0.16.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.4.
  * d/control:
    - Bump Standards-Version to 4.7.3.
    - Remove Priority.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 07 Feb 2026 03:30:08 +0000
