=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends: python3-all,
                pybuild-plugin-pyproject,
                debhelper-compat (= 13),
@@ -14,7 +13,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/python-quantities
 Vcs-Git: https://salsa.debian.org/science-team/python-quantities.git
 Homepage: https://packages.python.org/quantities/
